frontend:
    resource: "./routes/frontend_routing.yaml"
    prefix:  /

fos_user_security:
    resource: "./routes/security.xml"

fos_user_profile:
    resource: "./routes/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "./routes/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "./routes/resetting.xml"
    prefix: /reset

fos_user_change_password:
    resource: "./routes/change_password.xml"
    prefix: /profile

# fos_js_routing:
#     resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
api_login_check:
    path: /api/login_check

api:
    resource: "./routes/api_routing.yaml"
    prefix: /api/{version}/
